Subject: categories: Re: cracks and pots

From: "V. Schmitt" <[email-masked]>
Date: Sun, 26 Mar 2006 14:37:25 +0100

David Yetter wrote:

> Fellow categorists,
>
> Jim Stasheff has been appealing to me to comment on the role of
> category theory in knot theory in the context of the ‘cracks and pots’
> thread.
>
[lengthy quotations omitted...]

Hi David,
then, i again, to precise my thoughts.

Knot theory is trivially a good thing.
That category has to do with it does
not surprise anybody reading this
thread. You can relax...
Personnaly, and as a matter of taste, i would
not put for instance polymorphic types is the
same bag. But... ok, say.

Now that theoretical physics, computer
science, phylo., a mix of those, or whatever? ,
is used to justify poor "categorical" work is,
in my view, an existing problem. More or less
everyone is conscious of it (come on!...) but so far
that has not been publically debated.  I am happy
that it happens now.

So I am sorry not share the enthusiastic
mood that everything is good in maths
and I wish that our colleagues "categorists"
take categories... humm... seriously.
Again, i should not be the one who says
that.

Best,
Vincent.

PS: since you averted your book - can we get
a good price?